
/* Menu item title for editing status or labels */
"Edit" = "Bearbeiten...";

/* 1/6 default names for all labels */
"Label1" = "Konzept";

/* 2/6 default names for all labels */
"Label2" = "Personen";

/* 3/6 default names for all labels */
"Label3" = "Orte";

/* 4/6 default names for all labels */
"Label4" = "Plot";

/* 5/6 default names for all labels */
"Label5" = "Kapitel";

/* 6/6 default names for all labels */
"Label6" = "Quellen";

/* Default name for a new status or label */
"New" = "Neu";

/* Text of sheet appearing when unable to import all labels from another project */
"noImportLabelsText" = "Ulysses konnte die Etiketten-Einstellungen des ausgewählten Projektes nicht importieren. Das Projekt ist entweder zu alt oder defekt.";

/* Title of sheet appearing when unable to import all labels from another project */
"noImportLabelsTitle" = "Etiketten-Import fehlgeschlagen";

/* Text of sheet appearing when unable to import all status from another project */
"noImportStatusText" = "Ulysses konnte die Status-Einstellungen des ausgewählten Projektes nicht importieren. Das Projekt ist entweder zu alt oder defekt.";

/* Title of sheet appearing when unable to import all status from another project */
"noImportStatusTitle" = "Status-Import fehlgeschlagen";

/* 1/5 default names for all status */
"Status1" = "Neu";

/* 2/5 default names for all status */
"Status2" = "Rohfassung";

/* 3/5 default names for all status */
"Status3" = "Endversion?";

/* 4/5 default names for all status */
"Status4" = "Überarbeitung";

/* 5/5 default names for all status */
"Status5" = "Fertig";
